APITags
Delete tag
Soft-delete a tag. The tag is removed from any threads it was applied to. Requires the tags:write scope.
DEL
/tags/{id}curl -X DELETE "https://productlane.com/api/v2/tags/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}